* {
    margin: 0;
    padding: 0;
}
html {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
*,::after,::before {
    -webkit-box-sizing: inherit;
    box-sizing: inherit;
}
img {
    max-width: 100%;
    vertical-align: middle;
    border: none;
}
b, strong {
    font-weight: 700;
}
body {
    font-family: 'Roboto', sans-serif;
    color: #191919;
}
.clearfix::after {
    display: table;
    clear: both;
    content: "";
}
.center-block {
    display: block;
    margin-right: auto;
    margin-left: auto;
}
.container {
    padding-right: .9375rem;
    padding-left: .9375rem;
    margin-right: auto;
    margin-left: auto;
}
.container::after {
    display: table;
    clear: both;
    content: "";
}

@media (max-width: 543px) {
    .container {
        max-width: 95%;
    }
}

@media (min-width: 544px) {
    .container {
        max-width: 95%;
    }
}

@media (min-width: 768px) {
    .container {
        max-width: 720px;
    }
}

@media (min-width: 992px) {
    .container {
        max-width: 940px;
    }

}

@media (min-width: 1200px) {
    .container {
        max-width: 1140px;
    }

}

@media (min-width: 1600px) {
    .container {
        max-width: 1440px;
    }

}

.container-fluid {
    padding-right: .9375rem;
    padding-left: .9375rem;
    margin-right: auto;
    margin-left: auto;
}
.container-fluid::after {
    display: table;
    clear: both;
    content: "";
}
.row {
    margin-right: -.9375rem;
    margin-left: -.9375rem;
}
.row::after {
    display: table;
    clear: both;
    content: "";
}
.row-flex {
    display: flex;
    flex-flow: row wrap;
}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12 {
    position: relative;
    min-height: 1px;
    padding-right: .9375rem;
    padding-left: .9375rem;
}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
    float: left;
}
.col-xs-1 {
    width: 8.333333%;
}
.col-xs-2 {
    width: 16.666667%;
}
.col-xs-3 {
    width: 25%;
}
.col-xs-4 {
    width: 33.333333%;
}
.col-xs-5 {
    width: 41.666667%;
}
.col-xs-6 {
    width: 50%;
}
.col-xs-7 {
    width: 58.333333%;
}
.col-xs-8 {
    width: 66.666667%;
}
.col-xs-9 {
    width: 75%;
}
.col-xs-10 {
    width: 83.333333%;
}
.col-xs-11 {
    width: 91.666667%;
}
.col-xs-12 {
    width: 100%;
}
.col-xs-pull-0 {
    right: auto;
}
.col-xs-pull-1 {
    right: 8.333333%;
}
.col-xs-pull-2 {
    right: 16.666667%;
}
.col-xs-pull-3 {
    right: 25%;
}
.col-xs-pull-4 {
    right: 33.333333%;
}
.col-xs-pull-5 {
    right: 41.666667%;
}
.col-xs-pull-6 {
    right: 50%;
}
.col-xs-pull-7 {
    right: 58.333333%;
}
.col-xs-pull-8 {
    right: 66.666667%;
}
.col-xs-pull-9 {
    right: 75%;
}
.col-xs-pull-10 {
    right: 83.333333%;
}
.col-xs-pull-11 {
    right: 91.666667%;
}
.col-xs-pull-12 {
    right: 100%;
}
.col-xs-push-0 {
    left: auto;
}
.col-xs-push-1 {
    left: 8.333333%;
}
.col-xs-push-2 {
    left: 16.666667%;
}
.col-xs-push-3 {
    left: 25%;
}
.col-xs-push-4 {
    left: 33.333333%;
}
.col-xs-push-5 {
    left: 41.666667%;
}
.col-xs-push-6 {
    left: 50%;
}
.col-xs-push-7 {
    left: 58.333333%;
}
.col-xs-push-8 {
    left: 66.666667%;
}
.col-xs-push-9 {
    left: 75%;
}
.col-xs-push-10 {
    left: 83.333333%;
}
.col-xs-push-11 {
    left: 91.666667%;
}
.col-xs-push-12 {
    left: 100%;
}
.col-xs-offset-0 {
    margin-left: 0;
}
.col-xs-offset-1 {
    margin-left: 8.333333%;
}
.col-xs-offset-2 {
    margin-left: 16.666667%;
}
.col-xs-offset-3 {
    margin-left: 25%;
}
.col-xs-offset-4 {
    margin-left: 33.333333%;
}
.col-xs-offset-5 {
    margin-left: 41.666667%;
}
.col-xs-offset-6 {
    margin-left: 50%;
}
.col-xs-offset-7 {
    margin-left: 58.333333%;
}
.col-xs-offset-8 {
    margin-left: 66.666667%;
}
.col-xs-offset-9 {
    margin-left: 75%;
}
.col-xs-offset-10 {
    margin-left: 83.333333%;
}
.col-xs-offset-11 {
    margin-left: 91.666667%;
}
.col-xs-offset-12 {
    margin-left: 100%;
}

@media (min-width: 544px) {
    .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
        float: left;
    }
    .col-sm-1 {
        width: 8.333333%;
    }
    .col-sm-2 {
        width: 16.666667%;
    }
    .col-sm-3 {
        width: 25%;
    }
    .col-sm-4 {
        width: 33.333333%;
    }
    .col-sm-5 {
        width: 41.666667%;
    }
    .col-sm-6 {
        width: 50%;
    }
    .col-sm-7 {
        width: 58.333333%;
    }
    .col-sm-8 {
        width: 66.666667%;
    }
    .col-sm-9 {
        width: 75%;
    }
    .col-sm-10 {
        width: 83.333333%;
    }
    .col-sm-11 {
        width: 91.666667%;
    }
    .col-sm-12 {
        width: 100%;
    }
    .col-sm-pull-0 {
        right: auto;
    }
    .col-sm-pull-1 {
        right: 8.333333%;
    }
    .col-sm-pull-2 {
        right: 16.666667%;
    }
    .col-sm-pull-3 {
        right: 25%;
    }
    .col-sm-pull-4 {
        right: 33.333333%;
    }
    .col-sm-pull-5 {
        right: 41.666667%;
    }
    .col-sm-pull-6 {
        right: 50%;
    }
    .col-sm-pull-7 {
        right: 58.333333%;
    }
    .col-sm-pull-8 {
        right: 66.666667%;
    }
    .col-sm-pull-9 {
        right: 75%;
    }
    .col-sm-pull-10 {
        right: 83.333333%;
    }
    .col-sm-pull-11 {
        right: 91.666667%;
    }
    .col-sm-pull-12 {
        right: 100%;
    }
    .col-sm-push-0 {
        left: auto;
    }
    .col-sm-push-1 {
        left: 8.333333%;
    }
    .col-sm-push-2 {
        left: 16.666667%;
    }
    .col-sm-push-3 {
        left: 25%;
    }
    .col-sm-push-4 {
        left: 33.333333%;
    }
    .col-sm-push-5 {
        left: 41.666667%;
    }
    .col-sm-push-6 {
        left: 50%;
    }
    .col-sm-push-7 {
        left: 58.333333%;
    }
    .col-sm-push-8 {
        left: 66.666667%;
    }
    .col-sm-push-9 {
        left: 75%;
    }
    .col-sm-push-10 {
        left: 83.333333%;
    }
    .col-sm-push-11 {
        left: 91.666667%;
    }
    .col-sm-push-12 {
        left: 100%;
    }
    .col-sm-offset-0 {
        margin-left: 0;
    }
    .col-sm-offset-1 {
        margin-left: 8.333333%;
    }
    .col-sm-offset-2 {
        margin-left: 16.666667%;
    }
    .col-sm-offset-3 {
        margin-left: 25%;
    }
    .col-sm-offset-4 {
        margin-left: 33.333333%;
    }
    .col-sm-offset-5 {
        margin-left: 41.666667%;
    }
    .col-sm-offset-6 {
        margin-left: 50%;
    }
    .col-sm-offset-7 {
        margin-left: 58.333333%;
    }
    .col-sm-offset-8 {
        margin-left: 66.666667%;
    }
    .col-sm-offset-9 {
        margin-left: 75%;
    }
    .col-sm-offset-10 {
        margin-left: 83.333333%;
    }
    .col-sm-offset-11 {
        margin-left: 91.666667%;
    }
    .col-sm-offset-12 {
        margin-left: 100%;
    }
}

@media (min-width: 768px) {
    .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
        float: left;
    }
    .col-md-1 {
        width: 8.333333%;
    }
    .col-md-2 {
        width: 16.666667%;
    }
    .col-md-3 {
        width: 25%;
    }
    .col-md-4 {
        width: 33.333333%;
    }
    .col-md-5 {
        width: 41.666667%;
    }
    .col-md-6 {
        width: 50%;
    }
    .col-md-7 {
        width: 58.333333%;
    }
    .col-md-8 {
        width: 66.666667%;
    }
    .col-md-9 {
        width: 75%;
    }
    .col-md-10 {
        width: 83.333333%;
    }
    .col-md-11 {
        width: 91.666667%;
    }
    .col-md-12 {
        width: 100%;
    }
    .col-md-pull-0 {
        right: auto;
    }
    .col-md-pull-1 {
        right: 8.333333%;
    }
    .col-md-pull-2 {
        right: 16.666667%;
    }
    .col-md-pull-3 {
        right: 25%;
    }
    .col-md-pull-4 {
        right: 33.333333%;
    }
    .col-md-pull-5 {
        right: 41.666667%;
    }
    .col-md-pull-6 {
        right: 50%;
    }
    .col-md-pull-7 {
        right: 58.333333%;
    }
    .col-md-pull-8 {
        right: 66.666667%;
    }
    .col-md-pull-9 {
        right: 75%;
    }
    .col-md-pull-10 {
        right: 83.333333%;
    }
    .col-md-pull-11 {
        right: 91.666667%;
    }
    .col-md-pull-12 {
        right: 100%;
    }
    .col-md-push-0 {
        left: auto;
    }
    .col-md-push-1 {
        left: 8.333333%;
    }
    .col-md-push-2 {
        left: 16.666667%;
    }
    .col-md-push-3 {
        left: 25%;
    }
    .col-md-push-4 {
        left: 33.333333%;
    }
    .col-md-push-5 {
        left: 41.666667%;
    }
    .col-md-push-6 {
        left: 50%;
    }
    .col-md-push-7 {
        left: 58.333333%;
    }
    .col-md-push-8 {
        left: 66.666667%;
    }
    .col-md-push-9 {
        left: 75%;
    }
    .col-md-push-10 {
        left: 83.333333%;
    }
    .col-md-push-11 {
        left: 91.666667%;
    }
    .col-md-push-12 {
        left: 100%;
    }
    .col-md-offset-0 {
        margin-left: 0;
    }
    .col-md-offset-1 {
        margin-left: 8.333333%;
    }
    .col-md-offset-2 {
        margin-left: 16.666667%;
    }
    .col-md-offset-3 {
        margin-left: 25%;
    }
    .col-md-offset-4 {
        margin-left: 33.333333%;
    }
    .col-md-offset-5 {
        margin-left: 41.666667%;
    }
    .col-md-offset-6 {
        margin-left: 50%;
    }
    .col-md-offset-7 {
        margin-left: 58.333333%;
    }
    .col-md-offset-8 {
        margin-left: 66.666667%;
    }
    .col-md-offset-9 {
        margin-left: 75%;
    }
    .col-md-offset-10 {
        margin-left: 83.333333%;
    }
    .col-md-offset-11 {
        margin-left: 91.666667%;
    }
    .col-md-offset-12 {
        margin-left: 100%;
    }
}

@media (min-width: 992px) {
    .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
        float: left;
    }
    .col-lg-1 {
        width: 8.333333%;
    }
    .col-lg-2 {
        width: 16.666667%;
    }
    .col-lg-3 {
        width: 25%;
    }
    .col-lg-4 {
        width: 33.333333%;
    }
    .col-lg-5 {
        width: 41.666667%;
    }
    .col-lg-6 {
        width: 50%;
    }
    .col-lg-7 {
        width: 58.333333%;
    }
    .col-lg-8 {
        width: 66.666667%;
    }
    .col-lg-9 {
        width: 75%;
    }
    .col-lg-10 {
        width: 83.333333%;
    }
    .col-lg-11 {
        width: 91.666667%;
    }
    .col-lg-12 {
        width: 100%;
    }
    .col-lg-pull-0 {
        right: auto;
    }
    .col-lg-pull-1 {
        right: 8.333333%;
    }
    .col-lg-pull-2 {
        right: 16.666667%;
    }
    .col-lg-pull-3 {
        right: 25%;
    }
    .col-lg-pull-4 {
        right: 33.333333%;
    }
    .col-lg-pull-5 {
        right: 41.666667%;
    }
    .col-lg-pull-6 {
        right: 50%;
    }
    .col-lg-pull-7 {
        right: 58.333333%;
    }
    .col-lg-pull-8 {
        right: 66.666667%;
    }
    .col-lg-pull-9 {
        right: 75%;
    }
    .col-lg-pull-10 {
        right: 83.333333%;
    }
    .col-lg-pull-11 {
        right: 91.666667%;
    }
    .col-lg-pull-12 {
        right: 100%;
    }
    .col-lg-push-0 {
        left: auto;
    }
    .col-lg-push-1 {
        left: 8.333333%;
    }
    .col-lg-push-2 {
        left: 16.666667%;
    }
    .col-lg-push-3 {
        left: 25%;
    }
    .col-lg-push-4 {
        left: 33.333333%;
    }
    .col-lg-push-5 {
        left: 41.666667%;
    }
    .col-lg-push-6 {
        left: 50%;
    }
    .col-lg-push-7 {
        left: 58.333333%;
    }
    .col-lg-push-8 {
        left: 66.666667%;
    }
    .col-lg-push-9 {
        left: 75%;
    }
    .col-lg-push-10 {
        left: 83.333333%;
    }
    .col-lg-push-11 {
        left: 91.666667%;
    }
    .col-lg-push-12 {
        left: 100%;
    }
    .col-lg-offset-0 {
        margin-left: 0;
    }
    .col-lg-offset-1 {
        margin-left: 8.333333%;
    }
    .col-lg-offset-2 {
        margin-left: 16.666667%;
    }
    .col-lg-offset-3 {
        margin-left: 25%;
    }
    .col-lg-offset-4 {
        margin-left: 33.333333%;
    }
    .col-lg-offset-5 {
        margin-left: 41.666667%;
    }
    .col-lg-offset-6 {
        margin-left: 50%;
    }
    .col-lg-offset-7 {
        margin-left: 58.333333%;
    }
    .col-lg-offset-8 {
        margin-left: 66.666667%;
    }
    .col-lg-offset-9 {
        margin-left: 75%;
    }
    .col-lg-offset-10 {
        margin-left: 83.333333%;
    }
    .col-lg-offset-11 {
        margin-left: 91.666667%;
    }
    .col-lg-offset-12 {
        margin-left: 100%;
    }
}

@media (min-width: 1600px) {
    .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12 {
        float: left;
    }
    .col-xl-1 {
        width: 8.333333%;
    }
    .col-xl-2 {
        width: 16.666667%;
    }
    .col-xl-3 {
        width: 25%;
    }
    .col-xl-4 {
        width: 33.333333%;
    }
    .col-xl-5 {
        width: 41.666667%;
    }
    .col-xl-6 {
        width: 50%;
    }
    .col-xl-7 {
        width: 58.333333%;
    }
    .col-xl-8 {
        width: 66.666667%;
    }
    .col-xl-9 {
        width: 75%;
    }
    .col-xl-10 {
        width: 83.333333%;
    }
    .col-xl-11 {
        width: 91.666667%;
    }
    .col-xl-12 {
        width: 100%;
    }
    .col-xl-pull-0 {
        right: auto;
    }
    .col-xl-pull-1 {
        right: 8.333333%;
    }
    .col-xl-pull-2 {
        right: 16.666667%;
    }
    .col-xl-pull-3 {
        right: 25%;
    }
    .col-xl-pull-4 {
        right: 33.333333%;
    }
    .col-xl-pull-5 {
        right: 41.666667%;
    }
    .col-xl-pull-6 {
        right: 50%;
    }
    .col-xl-pull-7 {
        right: 58.333333%;
    }
    .col-xl-pull-8 {
        right: 66.666667%;
    }
    .col-xl-pull-9 {
        right: 75%;
    }
    .col-xl-pull-10 {
        right: 83.333333%;
    }
    .col-xl-pull-11 {
        right: 91.666667%;
    }
    .col-xl-pull-12 {
        right: 100%;
    }
    .col-xl-push-0 {
        left: auto;
    }
    .col-xl-push-1 {
        left: 8.333333%;
    }
    .col-xl-push-2 {
        left: 16.666667%;
    }
    .col-xl-push-3 {
        left: 25%;
    }
    .col-xl-push-4 {
        left: 33.333333%;
    }
    .col-xl-push-5 {
        left: 41.666667%;
    }
    .col-xl-push-6 {
        left: 50%;
    }
    .col-xl-push-7 {
        left: 58.333333%;
    }
    .col-xl-push-8 {
        left: 66.666667%;
    }
    .col-xl-push-9 {
        left: 75%;
    }
    .col-xl-push-10 {
        left: 83.333333%;
    }
    .col-xl-push-11 {
        left: 91.666667%;
    }
    .col-xl-push-12 {
        left: 100%;
    }
    .col-xl-offset-0 {
        margin-left: 0;
    }
    .col-xl-offset-1 {
        margin-left: 8.333333%;
    }
    .col-xl-offset-2 {
        margin-left: 16.666667%;
    }
    .col-xl-offset-3 {
        margin-left: 25%;
    }
    .col-xl-offset-4 {
        margin-left: 33.333333%;
    }
    .col-xl-offset-5 {
        margin-left: 41.666667%;
    }
    .col-xl-offset-6 {
        margin-left: 50%;
    }
    .col-xl-offset-7 {
        margin-left: 58.333333%;
    }
    .col-xl-offset-8 {
        margin-left: 66.666667%;
    }
    .col-xl-offset-9 {
        margin-left: 75%;
    }
    .col-xl-offset-10 {
        margin-left: 83.333333%;
    }
    .col-xl-offset-11 {
        margin-left: 91.666667%;
    }
    .col-xl-offset-12 {
        margin-left: 100%;
    }

}
.header {
    padding: 100px 0;
    background: center center url(../img/bg_header.jpg) no-repeat;
    background-size: cover;
    position: relative;
}
@media (min-width: 768px) {
    .header {
        padding: 100px 0;
    }
}
@media (max-width: 767px) {
    .header {
        padding: 50px 0;
    }
}
.logo {
    display: block;
    width: 542px;
    height: 216px;
    background: url(../img/logo.png);   
    background-size: cover;
    margin-left: 15%;
}
@media (min-width: 1600px) {
    .logo {
        width: 542px;
        height: 216px;
    }
}
@media (max-width: 1599px) {
    .logo {
        width: 427px;
        height: 170px;
    }
}
@media (max-width: 767px) {
    .logo {
        width: 250px;
        height: 100px;
        margin-left: 10%;
    }
}
.border-grey {
    border: 1px solid #c9c9c9;
}
.m-b-50 {
    margin-bottom: 50px;
}
.menu-wrap {
    background: #4b79bb;
    padding: 0;
}
.menu li {
    list-style: none;
    float: left;
}
.menu li a {
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    padding: 10px 17px;
    display: block;
    text-align: center;
}
.menu li a.active {
    background: #fff;
    color: #4b79bb;
}
.menu li{
    border-right: 1px solid #c9c9c9;
}
.menu li:last-child {
    border-right: none;
}
@media (min-width: 1600px) {
    .menu li a {
        font-size: 18px;
        min-width: 170px;
    }
}
.main-block {
    border-top: 1px solid #c9c9c9;
}
@media (min-width: 1200px) {
    .main-block {
        display: flex;
    }
}
.menu-left-title {
    background: #4b79bb;
    color: #fff;
    padding: 12px 20px;
    font-size: 18px;
    margin: 25px 0 20px 0;
    text-transform: uppercase;
}
.menu-left {
    list-style: none;
}
.menu-left li:first-child {
    border-top: 1px solid #c9c9c9;
}
.menu-left li a {
    display: block;
    padding: 12px 20px;
    font-size: 18px;
    color: #191919;
    text-transform: uppercase;
    text-decoration: none;
    border-bottom: 1px solid #c9c9c9;
}
.menu-left li a:hover, .menu-left li a.active {
    color: #4b79bb
}
@media (min-width: 992px) {
    .one-pack {
        border-left: 1px solid #c9c9c9;
        border-right: 1px solid #c9c9c9;
    }
}
@media (max-width: 991px) {
    .one-pack {
        border-bottom: 1px solid #c9c9c9;
    }
}
.two-pack {
    padding-top: 10px;
    padding-bottom: 25px;
}
.two-pack-link {
    display: block;
    color: #191919;
    line-height: 1.33;
    text-decoration: none;
    padding: 20px 0;
    border-bottom: 1px solid #c9c9c9;
}
@media (min-width: 1600px) {
    .two-pack-link {
        font-size: 18px;
    }
}
@media (max-width: 1599px) {
    .two-pack-link {
        font-size: 15px;
    }
}
.two-pack-link:hover {
    opacity: 0.8;
}
.two-pack-link img {
    float: left;
    width: 90px;
    margin-right: 15px;
}
.two-pack-link span {
    float: left;
    width: calc(100% - 106px);
}
.two-pack-more {
    display: block;
    padding: 10px;
    border: 2px solid #c9c9c9;
    color: #c9c9c9;
    text-align: center;
    text-decoration: none;
    font-size: 18px;
    letter-spacing: 1px;
    margin-top: 20px;
}
.big-news {
    padding-top: 25px;
    border-right: 1px solid #c9c9c9;
}
.big-news a {
    display: block;
    text-decoration: none;
}
.big-news a:hover {
    opacity: 0.8;
}
.news-link {
    display: block;
    text-decoration: none;
    padding-top: 25px;
}
.news-link:first-child {
    border-bottom: 1px solid #c9c9c9;
}
.news-link:hover {
    opacity: 0.8;
}
.big-news .news-info {
    margin: 25px 0;
    color: #c7c7c7;
}
.news-link .news-info {
    color: #c7c7c7;
}
.news-info-date {
    display: inline-block;
    margin-right: 15px;
}
.news-info-view {
    display: inline-block;
}
.news-info-view:before {
    content: "";
    display: inline-block;
    vertical-align: middle;
    margin-top: -2px;
    width: 27px;
    height: 18px;
    background: url(../img/icon-view.png);
}
.news-title {
    color: #191919;
    margin-bottom: 20px;
    text-transform: uppercase;
}
@media (min-width: 1600px) {
    .news-title {
        font-size: 18px;
    }
    .news-link .news-info {
        margin: 15px 0;
    }
}
@media (max-width: 1599px) {
    .news-title {
        font-size: 15px;
    }
    .news-link .news-info {
        margin: 10px 0;
        font-size: 14px;
    }
}
.news-title-big {
    line-height: 1.4;
    color: #191919;
    margin-bottom: 25px;
    text-transform: uppercase;
}
.news-short {
    color: #909090;
    line-height: 1.3;
    margin-bottom: 25px;
}
.news-browse-link {
    display: inline-block;

    letter-spacing: 1px;
    color: #c9c9c9;
    border: 2px solid #c9c9c9;
    margin-bottom: 20px;
}
@media (min-width: 1600px) {
    .news-title-big {
        font-size: 20px;
    }
    .news-short {
        font-size: 19px;
    }
    .news-browse-link {
        padding: 10px 20px;
        font-size: 18px;
    }
}
@media (max-width: 1599px) {
    .news-title-big {
        font-size: 18px;
    }
    .news-short {
        font-size: 16px;
    }
    .news-browse-link {
        padding: 7px 15px;
        font-size: 15px;
    }
}
.rubric-block {
    padding: 0;
    border-top: 2px solid #c9c9c9;
    margin-bottom: 50px;
}
.rubric-block-title {
    background: #4b79bb;
    color: #fff;
    padding: 12px 20px;
    font-size: 18px;
    margin: 10px 0;
    text-transform: uppercase;
}
.mini-pack-link {
    display: block;
    color: #191919;
    line-height: 1.2;
    text-decoration: none;
    padding: 10px 0;
}
@media (min-width: 1600px) {
    .mini-pack-link {
        font-size: 17px;
    }
}
@media (max-width: 1599px) {
    .mini-pack-link {
        font-size: 15px;
    }
}
.mini-pack-link img {
    float: left;
    width: 60px;
    margin-right: 10px;
}
.mini-pack-link span {
    float: left;
    width: calc(100% - 70px);
}
.rubric-big-news a {
    text-decoration: none;
}
.rubric-big-news .news-info {
    margin: 15px 0;
    color: #c7c7c7;
    font-size: 14px;
}
.mini-pack-link:hover {
    opacity: 0.8;
}
.social-link {
    display: inline-block;
    width: 21px;
    height: 21px;
    background: url(../img/social.png);
    margin: 0 8px;
}
.social-link.google {
    background-position: 0 0;
}
.social-link.vk {
    background-position: -32px 0;
}
.social-link.fb {
    background-position: -65px 0;
}
.social-link.tw {
    background-position: -99px 0;
}
.social-link.inst {
    background-position: -132px 0;
}
.social {
    text-align: center;
    padding-top: 8px;
}
.social-link:hover {
    opacity: 0.8;
}
.news-content {
    padding-top: 25px;
}
.news-content .news-info {
    margin: 20px 0;
    color: #c7c7c7;
}
.news-content p {
    margin-bottom: 15px;
}
.news-content ol, .news-content ul {
    margin-left: 20px;
    margin-bottom: 15px;
}





.footer {
    background: #fbfbfb;
    padding: 50px 0;
    margin-top: 10px;
}
.menu-footer {
    list-style: none;
}
.menu-footer li {
    display: inline-block;
}
.menu-footer li a {
    display: block;
    margin-right: 20px;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 18px;
    color: #191919;
    margin-bottom: 5px;
}
.menu-footer li a:hover, .menu-footer li a.active {
    color: #4b79bb;
}
.redactor {
    padding-left: 0;
    font-size: 18px;
    padding-top: 15px;
}
.copyright {
    padding: 0;
    font-size: 18px;
    padding-top: 15px;
}
@media (min-width: 768px) {
    .copyright {
        text-align: right;
    }
}
.pagination {
    list-style: none;
    padding-top: 20px;
    text-align: center;
    font-size: 16px;
}
.pagination li {
    display: inline-block;
    padding: 0 2px;
}
.pagination a {
    color: #333;
    font-weight: 700;
    text-decoration: none;
}
.pagination a:hover {
    opacity: 0.8;
}
.pagination .active a {
    text-decoration: underline;
    opacity: 1;    
    color: #4b79bb;
}
.alert {
    position: fixed;
    top: 10px;
    right: 10px;
    width: 300px;
    z-index: 99;
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
}
.alert-success {
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
}
.feedback-title {
    color: #c7c7c7;
    font-size: 18px;
    text-align: center;
    letter-spacing: 1px;
    padding: 5px;
    border-bottom: 1px solid #c9c9c9;
}
.feedback-form {
    padding: 20px 10px;
}
.feedback-form input, .feedback-form textarea, .feedback-form button {
    width: 100%;
    background: #fff;
    padding: 10px 15px;
    border: 1px solid #c9c9c9;
    font: 400 16px 'Roboto';
}
.feedback-form textarea {
    height: 100px;
    resize: none;
}
.feedback-form input::placeholder, .feedback-form textarea::placeholder {
    color: #b1b1b1;
}
.feedback-form button {
    color: #b1b1b1;
    letter-spacing: 1px;
    cursor: pointer;
}
.feedback-form button:hover {
    color: #6d6d6d;
}
.form-group {
    margin-bottom: 20px;
}
.has-error .help-block {
    font-size: 13px;
    color: #ad1a1a;
}
.right-top-el {
    background: rgba(218, 218, 218, 0.6);
    padding: 20px;
    position: absolute;
    top: 0;
    right: 0;
}
.home-link {
    display: inline-block;
    margin: 0 10px;
    width: 17px;
    height: 19px;
    background: center url(../img/home-link.png) no-repeat;
}
.mailto-link {
    display: inline-block;
    margin: 0 10px;
    width: 22px;
    height: 19px;
    background: center url(../img/mailto-link.png) no-repeat;
}
.widget-one {
    position: absolute;
    right: 250px;
    bottom: -6px;
}
.widget-one iframe {
    opacity: 0.9;
}
.widget-two {
    position: absolute;
    right: 30px;
    bottom: 26px;
    opacity: 0.9
}
@media (max-width: 999px) {
    .widget-one, .widget-two {
        display: none;
    }
}
.form-search {
    float: right;
    background: #4b79bb;
    box-shadow: -1px 0px 0px #c9c9c9;
}
.form-search .form-group {
    margin-bottom: 0;
}
.form-search input {
    width: 100%;
    line-height: 30px;
    border: 0;
    outline: none;
    background: #4b79bb;
    color: #fff;
}
.form-search input::-webkit-input-placeholder {
    color: #fafafa;
}
.form-search input:-ms-input-placeholder {
    color: #fafafa;
}
.form-search input::-ms-input-placeholder {
    color: #fafafa;
}
.form-search input::placeholder {
    color: #fafafa;
}
.feedback-remark {
    padding: 15px 10px 15px 10px;
    background: #4b79bb;
    color: #fff;
    text-align: center;
}
.place {
    margin-bottom: 25px;
}
.news-content img {
    height: auto;
}
